	{% include "admin/header.html" %}
	{% load static %}
	<div class="col-md-10">
		
		<div class="row">
			<div class="page-header bootstrap-admin-content-title">
				<h1>Buat Proyek Baru</h1>

				<a href="{% url 'beribuku_app:admin.program' %}" class="action">
					<button class="btn btn-sm btn-default">
						<i class="glyphicon glyphicon-chevron-left"></i>
						Back
					</button>
				</a>

			</div>
		</div>

		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">
					<div class="text-muted bootstrap-admin-box-title">Daftar donasi</div>					
					
					
				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">


					<div>
						<div class="newprogram">
							<div class="container" style="width:100%">

								{% if error %}
								<div class="alert alert-danger alert-dismissible" role="alert">
									<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>Terdapat kesalahan dalam pengisian sebagai berikut :
									<ul>
										{% for item in error %}
										<li>{{ item }}</li>
										{% endfor %}
									</ul>
								</div>
								{% endif %}

								<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}
									<div class="form-group">
										<label for="" class="col-sm-2 control-label">Nama Proyek</label>
										<div class="col-sm-10">
											<input type="text" class="form-control" name="nama" id="" placeholder="Nama Program" required>
										</div>
									</div>
									<div class="form-group">
										<label for="inputPassword3" class="col-sm-2 control-label" >Deskripsi</label>
										<div class="col-sm-10">
											<textarea name="deskripsi" class="form-control" row="8" required></textarea>
										</div>
									</div>
									<div class="form-group">
										<label for="inputPassword3" class="col-sm-2 control-label">Gambar</label>
										<div class="col-sm-10 div-gambar">
											<div class="row">
												<div class="col-sm-3">
													<input type="file" class="form-control" name="gambar" id="" placeholder="">
													<p class="help-block">Unggah file gambar dengan jenis jpg, png, atau gif</p>
												</div>

												<div class="col-sm-9">
													<input type="text" class="form-control" name="gambarcaption" id="" placeholder="Keterangan gambar (opsional)">
												</div>
											</div>
										</div>

										<br><br>

										<div class="col-sm-offset-2 col-sm-10">
											<div class="btn btn-success btn-gambar">tambah gambar</div>
										</div>
									</div>
									<div class="form-group">
										<label for="" class="col-sm-2 control-label">Target/ Lokasi</label>
										<div class="col-sm-10">
											<input type="text" name="target" class="form-control" id="" placeholder="Target" required>
										</div>
									</div>
									<div class="form-group">
										<label for="" class="col-sm-2 control-label">Partner / Logo</label>
										<div class="col-sm-5">
											<input type="text" name="partner" class="form-control" id="" placeholder="Partner (optional)" >
										</div>
										<div class="col-sm-5">
											<input type="file" name="logoPartner" class="form-control" id="" placeholder="Logo" >
											<p class="help-block">Unggah file gambar dengan jenis jpg, png, atau gif</p>
										</div>
									</div>

									<div class="form-group">
										<label for="" class="col-sm-2 control-label">Kebutuhan / Jumlah</label>
										<div class="div-item col-sm-10">
											<div class="col-sm-6">
												<input type="text" name="barang"  class="form-control" id="" placeholder="Item" >
											</div>
											<div class="col-sm-6">
												<input type="text" name="jumlahBarang" class="form-control" id="" placeholder="Jumlah (optional)">
											</div>
										</div>
										<br><br>
										<div class="col-sm-offset-2 col-sm-10">
											<div type="" class="btn btn-success btn-item">tambah item</div>
										</div>
									</div>

									<div class="form-group">
										<label for="" class="col-sm-2 control-label">Donasi / Deadline</label>
										<div class="col-sm-5">
											{% for data in rekening %}
											<div>
												<input type="checkbox" name="rekening" value="{{ data.id }}"> Rekening {{ data.bank }} {{ data.noRekenong }} a/n {{ data.nama }}
											</div>
											{% endfor %}
										</div>
										<div class="col-sm-5">
											<input type="date" name="deadline" class="form-control" id="" placeholder="mm/dd/yyyy" required>
										</div>
									</div>
									<div class="form-group">
										<div class="col-sm-offset-2 col-sm-10">
											<button type="submit" class="btn btn-primary">Buat Proyek</button>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				</div>
				</div>
				</div>
				</div>
				</div>
{% include "admin/footer.html" %}
			</body>
			</html>